---
#Page template: offline.yaml
#The offline page is served to the customer portal when the help desk is
#configured offline in the Admin Panel
#---
notes: |
  Az offline oldal az ügyfél portálon jelenik meg, mikor az ügyfélszolgálat nem üzemel.
name: Offline
body: |
  <div><h1>
  <span style="font-size: medium">Támogatási hibajegy kezelő rendszer nem üzemel</span>
  </h1>
  <p>Köszönjük érdeklődését.</p>
  <p>Ügyfélszolgálatunk jelenleg nem üzemel. Kérjük, látogasson vissza később.</p>
  </div>
